body {
	font-family: "Microsoft yahei", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.42857143;
	color: #333;
	background-color: #eee;
}
a,
a:hover{
	color: #d8000f;
}

.n-btn {
    display: block;
    margin: 40px auto;
    padding: 20px 10px;
    line-height: 28px;
    width: 84%;
    border: none;
    background-color: #018ac0;
    color: #fff;
    font-size: 24px;
    border-radius: 6px;
    text-align: center;
    outline: none;
    cursor: pointer;
    transition: .3s linear;
}

.n-btn:hover, .n-btn:visited, .n-btn:link {
    color: #fff;
    text-decoration: none;
}

.note{color: #d8000f;font-weight:600;font-style:normal}

.mobile-banner{	
	width:100%;
    overflow:hidden;
}
.mobile-banner .img-thumbnail{
	background-color: transparent;
    border: 0px solid #ddd; 
	margin:0 auto;
    padding: 0;
	border-radius: 0;
}
.mobile-footer{
	margin: 0 auto;
	text-align: center;
	
	font-size: 14px;
	color:#1f2c39;	
	padding:20px;
	width: 1140px;
}

.jianjie{
	padding:0px 25px;
	padding-bottom:2px;
	
}
.jianjie p{
	text-indent: 28px;
	line-height: 26px;
	padding-left: 15px;
    padding-right: 15px;
}
.panel{
	border: 1px solid #eee;
    border-radius: 0px;
    margin-bottom: 0px;
}

.panel-heading {    
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
.panel>.list-group .list-group-zhw{
border: 0px solid #ddd; 
padding: 10px 30px;
}
.list-group-zhw dl{    
	margin-top: 5px;
    margin-bottom: 2px;
}
.list-group-zhw dl dt{    
	margin-bottom:8px;
	font-weight:700;
	padding-left:28px;
}
.list-group-zhw dl dd{	
	line-height: 26px;
}
.list-group-zhw dl dd span{
	display: block;
	text-indent: 28px;	
	line-height: 28px;
}
.kuohao_text{
	text-indent: 22px!important;
	font-weight: 400;
}
.comp-cp{	
	width: 100%;		
	margin: 20px 0;	
}
.comp-cp p{
	text-align: right;
	padding-right: 28px;
	
}
.gangwei_table{
	width: 95%; 
	margin: 15px auto 0 auto; 
	text-align: center;
}
.gangwei_table table>thead>tr>th,
.gangwei_table table>tbody>tr>td{
	text-align: center!important;
}
.gangwei_table table>thead>tr>th{
	background: #edf6ff;
	height: 36px;
	color: #1b70b9;}
	
.footer{
	
	text-align:center;
    color: #666;
	
	}
	
.footer p{
	margin:0;
	padding:20px;}

.table_b{width:800px;border:none;border-collapse:collapse;padding:5px; margin:8px auto;}
.table_b td{border:1px solid #444444;padding:5px;height:10px;} 
.table_b th{color:#0c0c0c;font-weight:bold;height:10px;border:1px solid #636262;padding:5px;background:#eae6e6;}